Bug 806618 - [abrt] libreoffice-core- g_mount_info_equal killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core- g_mount_info_equal killed by signal 1...
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-25 08:38 EDT by stdietsch
Modified: 2013-02-13 13:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 13:33:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dso_list (20.77 KB, text/plain)
2012-03-25 08:38 EDT, stdietsch
no flags Details
File: maps (85.45 KB, text/plain)
2012-03-25 08:39 EDT, stdietsch
no flags Details
File: backtrace (77.60 KB, text/plain)
2012-03-25 08:39 EDT, stdietsch
no flags Details

  None (edit)
Description stdietsch 2012-03-25 08:38:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer --splash-pipe=7
crash_function: strcmp
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.3.0-4.fc16.x86_64
pid:            2137
pwd:            /home/sascha
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           So 25 Mär 2012 10:41:13 CEST
uid:            1000
username:       sascha

backtrace:      Text file, 79459 bytes
dso_list:       Text file, 21264 bytes
maps:           Text file, 87503 bytes

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:Mar 25 10:41:13 fedora-laptop-L412 kernel: [  259.779798] soffice.bin[2137]: segfault at 1 ip 0000003ca872dffa sp 00007fffc4e25ad8 error 4 in libc-2.14.90.so[3ca8600000+1ad000]
:Mar 25 10:41:16 fedora-laptop-L412 abrt[2317]: Saved core dump of pid 2137 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-03-25-10:41:13-2137 (111939584 bytes)
Comment 1 stdietsch 2012-03-25 08:38:59 EDT
Created attachment 572525 [details]
File: dso_list
Comment 2 stdietsch 2012-03-25 08:39:03 EDT
Created attachment 572526 [details]
File: maps
Comment 3 stdietsch 2012-03-25 08:39:11 EDT
Created attachment 572527 [details]
File: backtrace
Comment 4 Caolan McNamara 2012-03-26 08:56:53 EDT
crash in g_mount_info_equal
Comment 5 Fedora End Of Life 2013-01-16 10:31:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Fedora End Of Life 2013-02-13 13:33:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.